#Translations for language [es]
H2Spatial=H2 Spatial
_H2_administration_tool=Herramienta de administraci\u00f3n de H2
_Show_H2_administration_tool=Mostrar la herramienta de administraci\u00f3n de H2
_Link_layer_to_a_H2_table=Enlazar capa con una tabla de H2
_Link_current_layer_to_a_H2_table=Enlazar la capa corriente con una tabla de H2
_Select_the_file_in_which_to_save_the_data=Seleccione el fichero en el que guardar los datos
_Cant_import_file=No se puede importar el fichero
_See_the_log_file_to_more_information=Vea el fichero de registro para mas informaci\u00f3n
_Select_files_to_import=Seleccione los ficheros a importar
_Select_files_to_import_as_tables_in_H2_database=Seleccione los ficheros a importar como tablas de la base de datos H2
_Select_database=Seleccione la base de datos
_Import_file_as_H2_table=Importar fichero como tabla H2
_Download_OSM=Descargar OSM
_Connection=Conexi\u00f3n
_File_type=Tipo de fichero
_File=Fichero
_Table_name=Nombre de tabla
_Delete_tables=Eliminar tablas
_Shutdown_local_server=Detener el servidor local

